{
  "paths": [
    {
      "_path": "R/library/RNetCDF/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "edfb86dc8d9eef9d16bab0c4ed21843d32cfd5af3e78b16bd59aff028a5ba3be",
      "size_in_bytes": 1302
    },
    {
      "_path": "R/library/RNetCDF/INDEX",
      "path_type": "hardlink",
      "sha256": "94ce1fafbeb9af338a7fc8c24d00b5894f95de7575090c4cba5ff5189ed50954",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/RNetCDF/LICENSE",
      "path_type": "hardlink",
      "sha256": "4c853537541e885fa164401d23737c0eff926c0aef458b4da66a7ab6051632c2",
      "size_in_bytes": 11906
    },
    {
      "_path": "R/library/RNetCDF/MD5",
      "path_type": "hardlink",
      "sha256": "148b4366b31db9ead1e9348cbe3f709636ecacf42b1ed5d49946832aeae4f90c",
      "size_in_bytes": 3309
    },
    {
      "_path": "R/library/RNetCDF/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "25d06e83818d93fd28cf29a57ad4cc233bdf84d645c72e964efcd2554cde6812",
      "size_in_bytes": 850
    },
    {
      "_path": "R/library/RNetCDF/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/RNetCDF/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c1a8fed5d96691349b1d8a1582762bdfa75e8564daff42eba4cca0709f6c5508",
      "size_in_bytes": 772
    },
    {
      "_path": "R/library/RNetCDF/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2a89fa74d3ff77363f7674b47874ea811b48bd66d650157a1081d39da3a5f2c6",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/RNetCDF/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5c4022fdebe8f02bc00fb8bb5e778cd5b75af7e7707b2f6f8a3cd68cc88dd95c",
      "size_in_bytes": 293
    },
    {
      "_path": "R/library/RNetCDF/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "17996047f13bdc975899238d43713da3cc16b891e98a06d384708a83d0fd4e20",
      "size_in_bytes": 1055
    },
    {
      "_path": "R/library/RNetCDF/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9daf96c5fc4eadb5042b8220f5c2f8b9d4913d195c1dce34ac348f5f70030556",
      "size_in_bytes": 74
    },
    {
      "_path": "R/library/RNetCDF/NEWS",
      "path_type": "hardlink",
      "sha256": "23a736116ab995589e6e4d0b7da9c4354fa839b2cb73be0d141d84a0a6cb7576",
      "size_in_bytes": 3145
    },
    {
      "_path": "R/library/RNetCDF/R/RNetCDF",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RNetCDF/R/RNetCDF.rdb",
      "path_type": "hardlink",
      "sha256": "1fa7f477667fb7221a6bda4d8f55af555b30e868e7d1f16da87d32fabd99b6dd",
      "size_in_bytes": 15227
    },
    {
      "_path": "R/library/RNetCDF/R/RNetCDF.rdx",
      "path_type": "hardlink",
      "sha256": "26e191ae6c6d24e8466083d378ab70dd013c37d6090cc8eb1049dd79a53172d7",
      "size_in_bytes": 540
    },
    {
      "_path": "R/library/RNetCDF/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "210c5097db491ea8ce1ef2e1ed637aa15fcad7bd8a1bf2b0f85471e322af005c",
      "size_in_bytes": 567
    },
    {
      "_path": "R/library/RNetCDF/help/RNetCDF.rdb",
      "path_type": "hardlink",
      "sha256": "7e354226917a062b0adb0c74b8efa79247f48188c577a78101e4198ef02e311f",
      "size_in_bytes": 68887
    },
    {
      "_path": "R/library/RNetCDF/help/RNetCDF.rdx",
      "path_type": "hardlink",
      "sha256": "7ac2bcf547bf5824bdc7247c2490f3d94070c3737d39e4b9e9f250be65f74c13",
      "size_in_bytes": 645
    },
    {
      "_path": "R/library/RNetCDF/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5f9b26d84f5ab63f5dabcb6d12c5721c08f40f59694a087d2ba8f52cbbcc10df",
      "size_in_bytes": 225
    },
    {
      "_path": "R/library/RNetCDF/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6ae40c46ed8012f836f28f289bc3ba648cff451c5482eb6bfe6c208e398e9447",
      "size_in_bytes": 296
    },
    {
      "_path": "R/library/RNetCDF/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f92584ce5956ebe5796028c46f5648a8b64e46776cd37487f9c3f7edcb683ce6",
      "size_in_bytes": 4010
    },
    {
      "_path": "R/library/RNetCDF/html/00RNetCDF.html",
      "path_type": "hardlink",
      "sha256": "408f91a37489deac456374ea765052972638fb0ef5f4b617976d5c239edffde6",
      "size_in_bytes": 4064
    },
    {
      "_path": "R/library/RNetCDF/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RNetCDF/html/att.copy.nc.html",
      "path_type": "hardlink",
      "sha256": "d7be1d581bbc9a07f9eedd57b232fc3a879f00e90f48df5655d5c8cb1beb332b",
      "size_in_bytes": 3527
    },
    {
      "_path": "R/library/RNetCDF/html/att.delete.nc.html",
      "path_type": "hardlink",
      "sha256": "1eb9ed105850c295e06bb5843f2ddd3781505f58455416a192afaf9ccc3cac5f",
      "size_in_bytes": 2356
    },
    {
      "_path": "R/library/RNetCDF/html/att.get.nc.html",
      "path_type": "hardlink",
      "sha256": "1f83d87c8866394217b8ba02d420ebc19d3a2d747184a60aab13203ec69e40c9",
      "size_in_bytes": 2865
    },
    {
      "_path": "R/library/RNetCDF/html/att.inq.nc.html",
      "path_type": "hardlink",
      "sha256": "da2d4316c0e15a519d9b6d99d2b9a3b8eb78e3bac33a75a6b6810d00644eac72",
      "size_in_bytes": 3357
    },
    {
      "_path": "R/library/RNetCDF/html/att.put.nc.html",
      "path_type": "hardlink",
      "sha256": "550e826f1ad4d841ae66c434d0834168991cbfb81208b8d55138528e512941a9",
      "size_in_bytes": 3541
    },
    {
      "_path": "R/library/RNetCDF/html/att.rename.nc.html",
      "path_type": "hardlink",
      "sha256": "7e62787dcc5470fcea001b3d9c0c54026aa8efccfcb4ecb09b6193df9aab9358",
      "size_in_bytes": 2629
    },
    {
      "_path": "R/library/RNetCDF/html/close.nc.html",
      "path_type": "hardlink",
      "sha256": "470e5b988c9ff76767bf8f50736e5224bcf8ea12bce2e8a2656c2ab077fa5ab9",
      "size_in_bytes": 1819
    },
    {
      "_path": "R/library/RNetCDF/html/create.nc.html",
      "path_type": "hardlink",
      "sha256": "5819374c2de1f12a87f16e1244a9b8cfb2e9adff84c9bada2d3a4fb3b1ead83d",
      "size_in_bytes": 3071
    },
    {
      "_path": "R/library/RNetCDF/html/dim.def.nc.html",
      "path_type": "hardlink",
      "sha256": "b10e557b63d440bf8f6480aa56b6160c531e7d395b464f693f50f4f5ff400c51",
      "size_in_bytes": 3004
    },
    {
      "_path": "R/library/RNetCDF/html/dim.inq.nc.html",
      "path_type": "hardlink",
      "sha256": "3efd59c7377126ba1391e2c4fde7b3d46db34d87f9817f280b6395bd3eb664f7",
      "size_in_bytes": 2670
    },
    {
      "_path": "R/library/RNetCDF/html/dim.rename.nc.html",
      "path_type": "hardlink",
      "sha256": "5ef3897bee325b5ed3e8b6f958195e9363d83c6608629c8778b627a218761acb",
      "size_in_bytes": 2042
    },
    {
      "_path": "R/library/RNetCDF/html/file.inq.nc.html",
      "path_type": "hardlink",
      "sha256": "179520a0e165e656618f819352e06f64fdad20b5a2af9a11f5e5faa76167d6bd",
      "size_in_bytes": 2941
    },
    {
      "_path": "R/library/RNetCDF/html/open.nc.html",
      "path_type": "hardlink",
      "sha256": "6df2aac18154c6907423acc023f6bf1c5b2f757f8de1fe3ff534b60884a73b80",
      "size_in_bytes": 3050
    },
    {
      "_path": "R/library/RNetCDF/html/print.nc.html",
      "path_type": "hardlink",
      "sha256": "53f1a7a2c2e65a7223cc151dc894756d2ee7a1af63311dc279242680920a8312",
      "size_in_bytes": 2695
    },
    {
      "_path": "R/library/RNetCDF/html/read.nc.html",
      "path_type": "hardlink",
      "sha256": "7585a05ab7476f533af4c0fab102f0e9cb620e3414f6ced2fc1cb6e1175dc4e0",
      "size_in_bytes": 2948
    },
    {
      "_path": "R/library/RNetCDF/html/sync.nc.html",
      "path_type": "hardlink",
      "sha256": "b8b8b5f9fbf9a60b75ad131973a5395df64b4514c3195d92b7174eb9fcd594d5",
      "size_in_bytes": 2379
    },
    {
      "_path": "R/library/RNetCDF/html/utcal.nc.html",
      "path_type": "hardlink",
      "sha256": "542600aca2b48742b8604462d7a8538ee81864c8ee00e9a79398a559e8e1e6d2",
      "size_in_bytes": 6147
    },
    {
      "_path": "R/library/RNetCDF/html/utinit.nc.html",
      "path_type": "hardlink",
      "sha256": "c337ad8d4a2b4cdfaba1f92b0b7f365c282ff5c48da4de0173b1523805e8a3fa",
      "size_in_bytes": 1869
    },
    {
      "_path": "R/library/RNetCDF/html/utinvcal.nc.html",
      "path_type": "hardlink",
      "sha256": "edaee45538bd89245ef16aa577511a9a0dbd0d51d5104633c5425969d5d6b841",
      "size_in_bytes": 2614
    },
    {
      "_path": "R/library/RNetCDF/html/var.def.nc.html",
      "path_type": "hardlink",
      "sha256": "0ba7ddf500b5b4aab3141f4a631c61a084f4a95e537ac7471196fe80c2f871d0",
      "size_in_bytes": 3580
    },
    {
      "_path": "R/library/RNetCDF/html/var.get.nc.html",
      "path_type": "hardlink",
      "sha256": "8d09a2ce08259ff321dcdd049f4aec19fefa2b13917fd47f087ffd402b5b942e",
      "size_in_bytes": 9106
    },
    {
      "_path": "R/library/RNetCDF/html/var.inq.nc.html",
      "path_type": "hardlink",
      "sha256": "00e33f93b492132494c1734856ffe1e366e23793374739d7d47416b0b5504e65",
      "size_in_bytes": 3180
    },
    {
      "_path": "R/library/RNetCDF/html/var.put.nc.html",
      "path_type": "hardlink",
      "sha256": "95fd6f7f8c017c0c49f8eb75c439c462e09fc9aa60132db2eae7b82879493fd2",
      "size_in_bytes": 7818
    },
    {
      "_path": "R/library/RNetCDF/html/var.rename.nc.html",
      "path_type": "hardlink",
      "sha256": "fbe569636fbfe5647d98eecdc0f8ea5e2d489b8a410a1744d338ce4a244e1d79",
      "size_in_bytes": 2194
    },
    {
      "_path": "R/library/RNetCDF/libs/x64/RNetCDF.dll",
      "path_type": "hardlink",
      "sha256": "306ef3d524b5586102055468c5c92cb8a9ddd2e88431295816f49ecd22a28695",
      "size_in_bytes": 4917248
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2-accepted.xml",
      "path_type": "hardlink",
      "sha256": "e0df13fccdb3de4d7dc2cd52cdc5e070c93533e85ba51b0eb5e80aafba8c1a4a",
      "size_in_bytes": 11617
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2-base.xml",
      "path_type": "hardlink",
      "sha256": "049a66782ef90bfd373314adcfdaaf2895dee573916c18e6168e023b031afbf0",
      "size_in_bytes": 2772
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2-common.xml",
      "path_type": "hardlink",
      "sha256": "1f7da5444e68e75d7f43274762559ccc85b4e6408cbd7feedb9e5652f905c88f",
      "size_in_bytes": 85083
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2-derived.xml",
      "path_type": "hardlink",
      "sha256": "c6c05976bcf26393badafdc4cde655242978bac425d427e1771f3dfd78fb4159",
      "size_in_bytes": 8594
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2-prefixes.xml",
      "path_type": "hardlink",
      "sha256": "87f12d41e6c9057e8b552ff2b4c347740385809c4c61e58d4d51c916d0b4183b",
      "size_in_bytes": 2304
    },
    {
      "_path": "R/library/RNetCDF/share/udunits/udunits2.xml",
      "path_type": "hardlink",
      "sha256": "ea752dbd70383237521f749a6aa530fc3c4d4b9dc7c0a8990a1aa2bd1800bcca",
      "size_in_bytes": 519
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits.dat",
      "path_type": "hardlink",
      "sha256": "2d9394d4e0a22b6e8f6775b4c0b1adf265b0b84c9ebecb417eff8e5f7540c925",
      "size_in_bytes": 16739
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2-accepted.xml",
      "path_type": "hardlink",
      "sha256": "0add4212e839f0a92bcbbb0dae1d1043b8ea1705c4cac0dfd21406e3a45e5894",
      "size_in_bytes": 6996
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2-base.xml",
      "path_type": "hardlink",
      "sha256": "24729801ced9a1ba4d704239360973dc3784a21825ffd675b902bcfe9fcae09a",
      "size_in_bytes": 3004
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2-common.xml",
      "path_type": "hardlink",
      "sha256": "90abad2ca34ee1f67ab96504b253e234e0fbbbc3a81061fd2880c4267762a2ae",
      "size_in_bytes": 53825
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2-derived.xml",
      "path_type": "hardlink",
      "sha256": "5a39dd0622e2ecdef3fdcff60c16503da35db741b1502d9a18d39e307c8c4c97",
      "size_in_bytes": 3917
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2-prefixes.xml",
      "path_type": "hardlink",
      "sha256": "d70e71cae315c99c420c38fff0089821d30aef4283d599123c4e8c764bb1c1f0",
      "size_in_bytes": 2310
    },
    {
      "_path": "R/library/RNetCDF/udunits/udunits2.xml",
      "path_type": "hardlink",
      "sha256": "ea752dbd70383237521f749a6aa530fc3c4d4b9dc7c0a8990a1aa2bd1800bcca",
      "size_in_bytes": 519
    }
  ],
  "paths_version": 1
}